Bullet Collision Detection & Physics Library: btSoftBody::RContact Struct Reference

Bullet Collision Detection & Physics Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Attributes | List of all members
btSoftBody::RContact Struct Reference

`#include <btSoftBody.h>`

Collaboration diagram for btSoftBody::RContact:
[legend]

## Public Attributes
sCti | m_cti
Node * | m_node
btMatrix3x3 | m_c0
btVector3 | m_c1
btScalar | m_c2
btScalar | m_c3
btScalar | m_c4
btMultiBodyJacobianData | jacobianData_normal
btMultiBodyJacobianData | jacobianData_t1
btMultiBodyJacobianData | jacobianData_t2
btVector3 | t1
btVector3 | t2

## Detailed Description

Definition at line 341 of file btSoftBody.h.

## Member Data Documentation

## ◆ jacobianData_normal

btMultiBodyJacobianData btSoftBody::RContact::jacobianData_normal

Definition at line 352 of file btSoftBody.h.

## ◆ jacobianData_t1

btMultiBodyJacobianData btSoftBody::RContact::jacobianData_t1

Definition at line 353 of file btSoftBody.h.

## ◆ jacobianData_t2

btMultiBodyJacobianData btSoftBody::RContact::jacobianData_t2

Definition at line 354 of file btSoftBody.h.

## ◆ m_c0

btMatrix3x3 btSoftBody::RContact::m_c0

Definition at line 345 of file btSoftBody.h.

## ◆ m_c1

btVector3 btSoftBody::RContact::m_c1

Definition at line 346 of file btSoftBody.h.

## ◆ m_c2

btScalar btSoftBody::RContact::m_c2

Definition at line 347 of file btSoftBody.h.

## ◆ m_c3

btScalar btSoftBody::RContact::m_c3

Definition at line 348 of file btSoftBody.h.

## ◆ m_c4

btScalar btSoftBody::RContact::m_c4

Definition at line 349 of file btSoftBody.h.

## ◆ m_cti

sCti btSoftBody::RContact::m_cti

Definition at line 343 of file btSoftBody.h.

## ◆ m_node

Node* btSoftBody::RContact::m_node

Definition at line 344 of file btSoftBody.h.

## ◆ t1

btVector3 btSoftBody::RContact::t1

Definition at line 355 of file btSoftBody.h.

## ◆ t2

btVector3 btSoftBody::RContact::t2

Definition at line 356 of file btSoftBody.h.

The documentation for this struct was generated from the following file:

- btSoftBody.h